/* 
    Created on : Apr 18, 2014, 2:43:43 PM
    Author     : fbittner
*/
/* 
    Created on : Apr 18, 2014, 2:43:43 PM
    Author     : fbittner
*/
/* general stuff */
#hp-topbox .tab-pane,
#mht-topbox .tab-pane {
  font-size: 11px;
  line-height: 1.4;
}
#hp-topbox .tab-pane h6,
#mht-topbox .tab-pane h6 {
  padding-bottom: 10px;
}
#mht-topbox .tab-pane {
  font-size: 12px;
}
/* girl of the day pane */
.svt {
  display: block;
  position: relative;
  float: right;
  width: 95px;
  height: 245px;
  margin-bottom: 5px;
}
.svt img {
  width: 95px;
}
/* /girl of the day pane */
/* weather tab-pane */
.forecast {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 12px;
  line-height: 1.8;
  list-style: none;
  padding: 0;
  margin: 0 0 12px 0;
}
.forecast li {
  display: block;
  position: relative;
  float: left;
  width: 56px;
  margin: 0 0 0 6px;
  padding: 0;
}
.forecast li:first-child {
  margin: 0;
}
.forecast a {
  text-decoration: none;
}
.forecast span {
  display: block;
  text-align: center;
}
.forecast .forecast-day {
  color: #ffffff;
  background-color: #b1b1b1;
  font-weight: normal;
  text-transform: uppercase;
}
.forecast .forecast-state {
  height: 61px;
  background: #ffffff url(/wp-content/skins/global/groups/topbox/weather/icons.png) no-repeat 0 0;
  -webkit-transition: background-position 0.3s ease-in-out;
  -moz-transition: background-position 0.3s ease-in-out;
  -o-transition: background-position 0.3s ease-in-out;
  -ms-transition: background-position 0.3s ease-in-out;
  transition: background-position 0.3s ease-in-out;
}
.forecast .forecast-state.forecast-state-a {
  background-position: 0 0;
}
.forecast .forecast-state.forecast-state-b {
  background-position: -56px 0;
}
.forecast .forecast-state.forecast-state-c {
  background-position: -112px 0;
}
.forecast .forecast-state.forecast-state-d {
  background-position: -168px 0;
}
.forecast .forecast-state.forecast-state-e {
  background-position: -224px 0;
}
.forecast .forecast-state.forecast-state-f {
  background-position: -280px 0;
}
.forecast .forecast-state.forecast-state-g {
  background-position: 0 -61px;
}
.forecast .forecast-state.forecast-state-h {
  background-position: -56px -61px;
}
.forecast .forecast-state.forecast-state-i {
  background-position: -112px -61px;
}
.forecast .forecast-state.forecast-state-j {
  background-position: -168px -61px;
}
.forecast .forecast-state.forecast-state-k {
  background-position: -224px -61px;
}
.forecast .forecast-state.forecast-state-l {
  background-position: -280px -61px;
}
.forecast .forecast-state.forecast-state-m {
  background-position: 0 -122px;
}
.forecast .forecast-state.forecast-state-n {
  background-position: -56px -122px;
}
.forecast .forecast-state.forecast-state-o {
  background-position: -112px -122px;
}
.forecast .forecast-state.forecast-state-p {
  background-position: -168px -122px;
}
.forecast .forecast-state.forecast-state-q {
  background-position: -224px -122px;
}
.forecast .forecast-state.forecast-state-r {
  background-position: -280px -122px;
}
.forecast .forecast-state.forecast-state-s {
  background-position: 0 -183px;
}
.forecast .forecast-state.forecast-state-t {
  background-position: -56px -183px;
}
.forecast .forecast-state.forecast-state-u {
  background-position: -112px -183px;
}
.forecast .forecast-state.forecast-state-v {
  background-position: -168px -183px;
}
.forecast .forecast-state.forecast-state-w {
  background-position: -224px -183px;
}
.forecast .forecast-state.forecast-state-x {
  background-position: -280px -183px;
}
.forecast .forecast-state.forecast-state-y {
  background-position: 0 -244px;
}
.forecast .forecast-state.forecast-state-z {
  background-position: -56px -244px;
}
.forecast .forecast-temp {
  color: #ffffff;
  background-color: #b80000;
  font-weight: 900;
}
.forecast:after {
  clear: both;
  content: " ";
  display: block;
  box-sizing: border-box;
}
ul.days4 li {
  margin: 0 0 0 18px;
}
ul.days4 li:first-child {
  margin: 0;
}
.forecast-for {
  color: #333;
  display: block;
  font-size: 12px;
}
/********* single row weather forecast **************/
.forecast.forecast-single {
  border: 1px solid #efefef;
  font-size: 13px;
}
.forecast.forecast-single li {
  width: 70px;
}
.forecast.forecast-single li:hover,
.forecast.forecast-single li:hover .forecast-state {
  background-color: #efefef;
}
.forecast.forecast-single .forecast-state {
  margin-left: 5px;
}
.forecast.forecast-single .forecast-state {
  height: 55px;
  width: 54px;
}
.forecast.forecast-single .forecast-temp {
  background-color: transparent;
  color: #7c7c7c;
  text-transform: uppercase;
}
.d_3 li {
  width: 95px;
}
.d_3 .forecast-state {
  margin-left: 18px;
}
.d_5 li {
  width: 54px;
}
.d_5 .forecast-state {
  margin-left: 0px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {
  .forecast .forecast-state {
    background: #ffffff url(/wp-content/skins/global/groups/topbox/weather/icons@2x.png) no-repeat 0 0;
    background-size: 336px 305px;
  }
}
#hp-topbox-weather .weather-dropdown {
  width: 100%;
  display: block;
  color: #000000;
}
#hp-topbox-weather .left,
#hp-topbox-weather .right {
  list-style-type: none;
  margin: 10px 0 0 0;
  padding: 0;
}
/* /weather tab-pane */
/* traffic tab-pane */
#hp-topbox-traffic strong {
  color: #000000;
}
#hp-topbox-traffic .left,
#hp-topbox-traffic .right {
  list-style-type: none;
  margin: 10px 0 0 0;
  padding: 0;
}
.trfc-desc {
  color: #999999;
  font-weight: bold;
  padding: 0 0 0 35px;
  display: block;
  position: relative;
}
.trfc-desc:before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 28px;
  height: 26px;
  background: transparent url(/wp-content/skins/global/groups/textures/homepage.png) no-repeat 0 0;
}
.trfc-icon {
  padding-left: 15px;
  position: relative;
}
.trfc-icon:before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 10px;
  height: 10px;
  background: transparent url(/wp-content/skins/global/groups/textures/homepage.png) no-repeat 0 0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {
  .trfc-desc:before,
  .trfc-icon:before {
    background: transparent url(/wp-content/skins/global/groups/topbox/traffic/icons@2x.png) no-repeat 0 0;
    background-size: 84px 52px;
  }
}
.trfc-more {
  display: block;
}
/* traffic jam icon */
.ti0ty0:before,
.ti2ty0:before,
.ti3ty0:before,
.ti4ty0:before,
.ti5ty0:before,
.ti6ty0:before,
.ti10ty0:before,
.ti11ty0:before,
.ti12ty0:before,
.ti0ty4:before,
.ti2ty4:before,
.ti3ty4:before,
.ti4ty4:before,
.ti5ty4:before,
.ti6ty4:before,
.ti10ty4:before,
.ti11ty4:before,
.ti12ty4:before,
.ti0ty1:before,
.ti2ty1:before,
.ti3ty1:before,
.ti4ty1:before,
.ti5ty1:before,
.ti6ty1:before,
.ti10ty1:before,
.ti11ty1:before,
.ti12ty1:before,
.ti0ty2:before,
.ti2ty2:before,
.ti3ty2:before,
.ti4ty2:before,
.ti5ty2:before,
.ti6ty2:before,
.ti10ty2:before,
.ti11ty2:before,
.ti12ty2:before,
.ti0ty3:before,
.ti2ty3:before,
.ti3ty3:before,
.ti4ty3:before,
.ti5ty3:before,
.ti6ty3:before,
.ti10ty3:before,
.ti11ty3:before,
.ti12ty3:before {
  background-position: -28px -26px;
}
/* accident icon */
.ti1ty0:before,
.ti1ty4:before,
.ti1ty1:before,
.ti1ty2:before,
.ti1ty3:before {
  background-position: 0 0;
}
/* closed icon */
.ti7ty0:before,
.ti7ty1:before,
.ti7ty2:before,
.ti7ty3:before,
.ti7ty4:before {
  background-position: -56px 0;
}
/* blocked icon */
.ti8ty0:before,
.ti8ty1:before,
.ti8ty2:before,
.ti8ty3:before,
.ti8ty4:before {
  background-position: -28px 0;
}
/* roadworks icon */
.ti9ty0:before,
.ti9ty1:before,
.ti9ty2:before,
.ti9ty3:before,
.ti9ty4:before {
  background-position: 0 -26px;
}
/* route link icon */
.trfc-icon-route:before {
  background-position: -56px -26px;
}
/* gas link icon */
.trfc-icon-gas:before {
  background-position: -70px -26px;
}
/* info link icon */
.trfc-icon-info:before {
  background-position: -56px -39px;
}
/* vmobil link icon */
.trfc-icon-vmobil:before {
  background-position: -70px -39px;
}
/* /traffic tab-pane */
/* jass tab-pane */
#hp-topbox-jassen,
#topbox-jassen {
  font-weight: bold;
}
.jasser-highscore {
  margin: 0 0 10px 0;
  padding: 0;
  list-style-position: inside;
}
.jasser-highscore li {
  margin: 0;
  padding: 4px 0 4px 0;
  border-bottom: 1px solid #cbcbcb;
}
.jasser-highscore li a {
  padding-left: 5px;
}
.jasser-highscore .score {
  float: right;
  color: #666666;
}
.jasser-online {
  padding-left: 15px;
  float: left;
  color: #999999;
}
.jasser-more {
  float: right;
}
/* /jass tab-pane */
/* event tab-pane */
#topbox-events {
  font-weight: bold;
}
#topbox-events .top-events {
  margin: 0 0 5px 0;
}
#topbox-events .top-events li {
  margin: 0 0 5px 0;
  padding: 0px 0 4px 0;
  border-bottom: 1px solid #cbcbcb;
}
#topbox-events .top-events li:last-child {
  border: none;
}
#topbox-events .top-events a,
#topbox-events .top-events span {
  padding-left: 5px;
}
#topbox-events .top-events span {
  color: #666666;
  font-size: 11px;
}
#topbox-events .events-more {
  color: #999999;
}
#topbox-events .events-more:hover {
  text-decoration: none;
}
/* event tab-pane */
/* cinema tab-pane */
#hp-topbox-cinema .leadtext {
  display: block;
  margin-bottom: 10px;
}
#hp-topbox-cinema .leadtext a,
#hp-topbox-cinema .leadtext a:hover,
#hp-topbox-cinema .leadtext a:visited,
#hp-topbox-cinema .leadtext a:active,
#hp-topbox-cinema .leadtext a:link {
  color: #000000;
  text-decoration: none;
}
/* /cinema tab-pane */
.forecast .forecast-temp {
  background-color: #3388aa;
}
#hp-topbox-crime .crime-wrapper {
  border-bottom: 1px solid #cbcbcb;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#hp-topbox-crime .date {
  color: #999999;
  display: block;
  font-style: italic;
}
#hp-topbox-crime .leadtext {
  display: block;
  text-decoration: underline;
  width: 180px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.crime-icon-polizei:before,
.crime-icon:before {
  background: url("/wp-content/skins/global/groups/textures/homepage.png") no-repeat scroll 0 0 transparent;
  content: "";
  height: 10px;
  left: 0;
  position: absolute;
  top: 2px;
  width: 10px;
}
.crime-icon-polizei:before {
  background-position: -260px -67px;
}
.crime-icon:before {
  background-position: -245px -67px;
}
.crime-icon-polizei,
.crime-icon {
  padding-left: 15px;
  position: relative;
}
